.l-header .block--locale-language ul.menu li a, .l-header .block--locale-language .language-switcher-locale-url li a, .l-header .block--menu-menu-secondary-menu ul.menu li a, .l-header .block--menu-menu-secondary-menu .language-switcher-locale-url li a {
    color: #ccc !important;
}

.l-header .block--locale-language .language-switcher-locale-url li.first:after {
    color: #ccc !important;
}

.page-node-1788 .node--page--full li.translation_en, 
.page-node-1780 .node--page--full li.translation_es {
	display: none;
}
.page-node-1788 .field--name-body p, 
.page-node-1780 .field--name-body p {
	line-height: 1.4em !important;
	font-family: "lemonde-sans", sans-serif;
}
.page-node-1788 div.btn-green, 
.page-node-1780 div.btn-green
{
	width: 353px;
	height: 44px;
	line-height: 44px;
}

.page-node-1788 a.boton, 
.page-node-1780 a.boton
{
		color: #fff !important;
		text-align: center;
		font-size: 14px;
		font-family: "lemonde-sans";
		letter-spacing: .009em;
}